mstrmojo.plugins.VitaraCharts = mstrmojo.plugins.VitaraCharts || {};
mstrmojo.plugins.VitaraCharts.v538208 = mstrmojo.plugins.VitaraCharts.v538208 || {};
mstrmojo.plugins.VitaraCharts.v538208.VitaraHCPieChartInitializer = mstrmojo.plugins.VitaraCharts.v538208.VitaraHCPieChartInitializer || {};mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.34');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.43');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.33');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.35');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.39');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.42');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.36');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.44');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.VitaraMstrLibs');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.952');
